## puppet-module-debian-archvsync 0.1.6

=== debian/changelog ===
puppet-module-debian-archvsync (0.1.6-1) unstable; urgency=medium

  * New upstream release:
    - add a shitload of new options. :)

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jul 2019 17:40:57 +0200

puppet-module-debian-archvsync (0.0.8-1) unstable; urgency=medium

  * New upstream release fixing metadata for publishing on the forge.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jun 2019 10:21:38 +0200

puppet-module-debian-archvsync (0.0.5-1) unstable; urgency=medium

  * New upstream release:
    - Add Add /etc/pure-ftpd/conf/{AnonymousCantUpload,AnonymousOnly}

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Jun 2019 09:43:37 +0200

puppet-module-debian-archvsync (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #929361)

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 May 2019 12:01:40 +0200
