## puppet-module-debian-archvsync 0.1.11

=== debian/changelog ===
puppet-module-debian-archvsync (0.1.11-2) unstable; urgency=medium

  * Removed Python 2 build-depends (Closes: #937349).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 23:06:01 +0200

puppet-module-debian-archvsync (0.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2019 08:56:11 +0200

puppet-module-debian-archvsync (0.1.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 15:48:53 +0200

puppet-module-debian-archvsync (0.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 15:03:06 +0200
