=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.3.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync.git
 Homepage: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync
