## puppet-module-debian-archvsync 0.1.13

=== debian/changelog ===
puppet-module-debian-archvsync (0.1.13-1) unstable; urgency=medium

  * New upstream release (doing sync of debian-security every hours instead of
    every day).

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jun 2020 12:18:15 +0200

puppet-module-debian-archvsync (0.1.12-1) unstable; urgency=medium

  * New upstream release (adding sync of debian-security).

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jun 2020 16:24:00 +0200

puppet-module-debian-archvsync (0.1.11-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:54:39 +0100
