=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync.git
 Homepage: https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync
@@ -18,7 +18,7 @@
 Package: puppet-module-debian-archvsync
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
