## puppet-module-debian-archvsync 0.1.15

=== debian/changelog ===
puppet-module-debian-archvsync (0.1.15-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 05 Jan 2022 08:35:15 +0000

puppet-module-debian-archvsync (0.1.15-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:34:24 +0100

puppet-module-debian-archvsync (0.1.15-1) unstable; urgency=medium

  * New upstream release (allow using rsync.security.debian.org as host for
    sync of security repo).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 17:58:18 +0200
