## puppet-module-debian-archvsync 1.0.0

=== debian/changelog ===
puppet-module-debian-archvsync (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 16:40:48 +0100
