=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync/tags .*/(\d[\d\.]+)\.tar\.gz
