## puppet-module-debian-archvsync 1.0.1

=== debian/changelog ===
puppet-module-debian-archvsync (1.0.1-1) unstable; urgency=medium

  * New upstream release:
    - fix default rsync URL for archive.debian.org.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 May 2024 10:33:42 +0200
