=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  puppet,
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-sshkeys-core,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for maintaining a Debian FTP mirror
